.detailversandbox {
  border-top: 1px solid #ddd;
}
.detailversandbox-box {
  border-bottom: 1px solid #ddd;
  border-top: 0;
  padding: 13px 13px 15px 47px;
  position: relative;
}
.detailversandbox-box::before {
  content: "";
  position: absolute;
  width: 27px;
  height: 27px;
  margin-right: 8px;
  display: inline-block;
  left: 11px;
  top: 11px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M.5,13.325l.5-2h5.5l-.5,2H.5ZM7,20c-.8333,0-1.5417-.2917-2.125-.875s-.875-1.2917-.875-2.125H1.5l.5-2.175h5.175l.9-3.65h2.1l1.25-5h-6.925l.15-.6c.1-.4667.3292-.8458.6875-1.1375.3583-.2917.7792-.4375,1.2625-.4375h11.4l-.925,4h2.925l3,4-1,5h-2c0,.8333-.2917,1.5417-.875,2.125s-1.2917.875-2.125.875-1.5417-.2917-2.125-.875-.875-1.2917-.875-2.125h-4c0,.8333-.2917,1.5417-.875,2.125s-1.2917.875-2.125.875ZM2.5,9.675l.5-2h6.5l-.5,2H2.5ZM7,18c.2833,0,.5208-.0958.7125-.2875s.2875-.4292.2875-.7125-.0958-.5208-.2875-.7125-.4292-.2875-.7125-.2875-.5208.0958-.7125.2875-.2875.4292-.2875.7125.0958.5208.2875.7125.4292.2875.7125.2875ZM17,18c.2833,0,.5208-.0958.7125-.2875s.2875-.4292.2875-.7125-.0958-.5208-.2875-.7125-.4292-.2875-.7125-.2875-.5208.0958-.7125.2875-.2875.4292-.2875.7125.0958.5208.2875.7125.4292.2875.7125.2875ZM15.925,13h4.825l.1-.525-1.85-2.475h-2.375l-.7,3Z' fill='%231fa537'/%3E%3C/svg%3E");
  background-size: contain;
}
.detailversandbox-box.detailversandbox-box-abholung::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M17,21.025c-.1333,0-.2667-.0167-.4-.05-.1333-.0333-.2583-.0917-.375-.175l-3-1.75c-.2333-.1333-.4125-.3125-.5375-.5375-.125-.225-.1875-.4708-.1875-.7375v-3.525c0-.2667.0625-.5125.1875-.7375.125-.225.3042-.4042.5375-.5375l3-1.75c.1167-.0833.2417-.1417.375-.175.1333-.0333.2667-.05.4-.05s.2625.0208.3875.0625.2458.0958.3625.1625l3,1.75c.2333.1333.4167.3125.55.5375.1333.225.2.4708.2.7375v3.525c0,.2667-.0667.5125-.2.7375-.1333.225-.3167.4042-.55.5375l-3,1.75c-.1167.0667-.2375.1208-.3625.1625s-.2542.0625-.3875.0625ZM2,20v-2.8c0-.55.1417-1.0667.425-1.55.2833-.4833.675-.85,1.175-1.1.85-.4333,1.8083-.8,2.875-1.1s2.2417-.45,3.525-.45h.35c.1,0,.2.0167.3.05-.4833,1.2-.6833,2.3917-.6,3.575.0833,1.1833.4833,2.3083,1.2,3.375H2ZM10,12c-1.1,0-2.0417-.3917-2.825-1.175-.7833-.7833-1.175-1.725-1.175-2.825s.3917-2.0417,1.175-2.825,1.725-1.175,2.825-1.175,2.0417.3917,2.825,1.175c.7833.7833,1.175,1.725,1.175,2.825s-.3917,2.0417-1.175,2.825c-.7833.7833-1.725,1.175-2.825,1.175ZM14.65,13.85l2.35,1.375,2.35-1.375-2.35-1.35-2.35,1.35ZM17.75,19.05l2.25-1.3v-2.75l-2.25,1.325v2.725ZM14,17.75l2.25,1.325v-2.725l-2.25-1.325v2.725Z' fill='%231fa537'/%3E%3C/svg%3E");
}
.detailversandbox strong {
  font-weight: 700;
}
.detailversandbox-box-costs {
  float: right;
  padding: 0 0 10px 20px;
}
.detailversandbox-startext {
  margin-top: 7px;
  font-size: 0.8rem;
}